seo:
  title: Contact
  description: Let us know how we can help by getting in touch
content:
  - componentName: CommonHero
    componentContent:
      title: Contact
      description: Let us know how we can help by getting in touch
      image:
        altText: ''
        config:
          src: '/images/company/group-of-gitlab-employees.jpg'
          theme: 'rounded'
      config:
        background: purple
        typographyVariants:
          description: heading5
  - componentName: CommonCardGrid
    componentContent:
      title: Getting in contact
      config:
        columns: 3
        theme: purple
      cards:
        - title: Sales
          description: Contact our sales team for any questions about GitLab
          config:
            icon: Devsecops
          button:
            text: Learn more
            config:
              href: /sales
              dataGaName: sales - learn more
              dataGaLocation: body
              variant: tertiary
        - title: Get Help
          description: How to get technical and account support
          config:
            icon: Build
          button:
            text: Learn more
            config:
              href: /get-help
              dataGaName: get help - learn more
              dataGaLocation: body
              variant: tertiary
        - title: Press
          description: Information on press-related inquiries
          config:
            icon: ContinuousDelivery
          button:
            text: Learn more
            config:
              href: /press
              dataGaName: press - learn more
              dataGaLocation: body
              variant: tertiary
  - componentName: CompanyContactForms
    componentContent:
      forms:
        - formHeader: Sign up for our newsletter
          formDescription: Explore upcoming events, webcasts, how-to blogs, and stay up-to-date on exciting new features released every month.
          form:
            config:
              formId: 1077
              formName: newsletter
            formRequiredText: All fields required
        - formHeader: Sign up for security notices
          formDescription: Sign up below to receive security notifications and alerts delivered to your inbox.
          form:
            config:
              formId: 1102
              formName: security notices
            formRequiredText: All fields required
  - componentName: CommonNextSteps
